@media (min-width: 1400px) {
    .sidebar_toggler {
        opacity: 0;
    }
}

@media (max-width: 1440px) {
    .sidebar_toggler {
        opacity: 0;
    }
}

@media (max-width: 1199px) {
    .slide {
        height: 60vh;
    }

    .registration_inner_box {
        width: 80%;
    }
}

@media (max-width: 992px) {
    .slide {
        height: 40vh;
    }

    .header_box img {
        height: 25px;
        width: 25px;
    }

    .header_box h3 {
        font-size: 10px;
        text-align: center;
    }

}

@media (max-width: 768px) {
    .map-center {
        margin: 0;
        padding: 0;
    }

    .header_box h3 {
        padding: 0px 5px 0px 4px !important;
        font-size: 11px !important;
    }

    .map-card {
        max-width: 100% !important;
        margin: 0 !important;
        padding: 0 !important;
    }

    .map-card-body {
        margin: 0 !important;
    }

    .map-container {
        padding: 0 !important;
        margin: 0 !important;
    }
}

@media (max-width: 767px) {
    .header_left_side {
        display: flex;
        justify-content: center;
    }

    .header_right_text {
        display: none;
    }

    .sidebar_toggler {
        opacity: 1;
    }

    /* .main_header {
        display: none;
    } */

    .button-sign {
        padding: 5px;
        font-size: 12px;
    }

    .sidebar_toggler {
        margin-top: 5px;
    }

    .header_box {
        height: auto;
        width: 100%;
    }

    .header_box:after {
        background: none;
    }

    .headerbody_flex {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    .map-center {
        margin-bottom: -59px;
    }

    .notice-card {
        max-width: 95% !important;
        margin: 0 !important;
        padding: 0 !important;
    }

    .notice-text {
        font-size: 0.85rem;
        line-height: 1.3;
    }

    .map-card {
        max-width: 100% !important;
        margin: 0 !important;
        padding: 0 !important;
    }

    #map-col {
        margin: 0 !important;
        padding: 0 !important;
    }

    .map-container {
        padding: 0 !important;
        margin: 0 !important;
    }

}

@media (max-width: 576px) {
    .slide {
        height: 250px;
    }
}

@media (max-width: 480px) {
    .sdg-legend {
        position: static;
        margin-top: 0 !important;
        width: 50% !important;
    }
}

@media (width: 425px) {
    .sdg-legend {
        position: static;
        margin-top: 0 !important;
        width: 50% !important;
        padding-bottom: 35px !important;
    }
}

@media (max-width: 361px) {}
